Subject: Re: HEAT waves
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Thu, 6 Jul 95 14:09:15 EST

> Yes, my post was based on Colin Cunningham's January 1995 LWPro article 
> "Great Balls of Fire"...however, there were a few key details missing in 
> his article, like the fact that Fractal Noise should be used for the Bump 
> Map texture....if only I had a 
> machine fast enough to make using this effect practical!

Actually, using refraction for this effect is rather brute force and
horribly inefficient. Instead, develop a rippling grey map and use it
to modulate an image processing program operating on your image sequence.
This will yield the same results as tracing refraction but probably
about 20 times faster. Never, ever underestimate the power of image
processing in effects work.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson                  (603) 424-1829    *
     *         Fusion Films, Inc.             [email-masked]  *
     * Director of Animation and Special FX                       *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
--
[email-masked] (Mark Thompson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]